
%define __libtoolize    /bin/true

%if %mdkversion > 200600
%define unstable 0
%else
%define unstable 0
%endif

%define lib_name_orig %mklibname kdeedu
%define lib_major 1
%define lib_name %lib_name_orig%lib_major

%define use_enable_final 1
%define qtdir   %{_prefix}/lib/qt3
Name:		kdeedu
Summary:	K Desktop Environment - Toys and Amusements
Version:    3.5.4
Release:    %mkrel 2
Epoch:		1
Packager:	Mandriva Linux KDE Team <kde@mandriva.com>

URL:		ftp://ftp.kde.org/pub/kde/stable/%version/src/
Source:     	ftp://ftp.kde.org/pub/kde/stable/%version/src/%name-%version.tar.bz2


Patch3:		kdelibs-3.2-remove-rpath.patch.bz2


Patch5:		kdeedu-3.4.1-fix-compile-gcc4.patch.bz2

Patch6:     kdeedu-3.5.4-fix-ktouch-install-all-sound.patch

Group:		Graphical desktop/KDE
BuildRoot:	%_tmppath/%name-%version-%release-root
License:	GPL



BuildRequires:  XFree86-devel  
BuildRequires:  freetype2-devel 
BuildRequires:  kdelibs-devel >= 3.2-13mdk  bzip2-devel
BuildRequires:  jpeg-devel lcms-devel mng-devel png-devel
BuildRequires:  qt3-devel zlib-devel

%if %mdkversion <= 200600
BuildRequires:	libMesaGLU-devel
%else
BuildRequires: mesaglut-devel
%endif

Obsoletes:	kdeedu3
Provides:	kdeedu3

Obsoletes:	kstars, ktouch, keduca
Provides:	kstars, ktouch, keduca

Requires:	%lib_name = %epoch:%version-%release

# createmdkmenu
BuildRequires:  kdelibs-common >= 3.1.93-5mdk

BuildRequires: automake1.7

BuildRequires:	autoconf2.5


Conflicts:  kdeedu <= 3.2-9mdk
Requires:	arts
Requires:	kttsd

Obsoletes:	kgeography <= 0.4-2mdk
Provides:	kgeography
Requires(post): desktop-file-utils
Requires(postun): desktop-file-utils

%description
This package provides:
  - KStars: a desktop planetarium for Linux/KDE
  - Kalzium: displays the Periodic Table of Elements. Included are a quizz, a
             Timeline, different color schemes and more...
  - KHangMan: the classical hangman game
  - KMessedWords: the letters are all scrambled, try to find the right word!
  - KWordQuiz: a vocabulary studying tool for learning languages or termninology
  - Kiten: a japanese reference/learning tool
  - KGeo: program for interactive Geometry just like programs such as Euklid,
          Zirkel und Lineal or Kseg
  - KmPlot: a mathematical function plotter
  - KPercentage: test your ability to answer percentage-related questions!
  - KTouch: learn touch-typing with this very efficient program
  - KEduca: helps the pupils revise their lessons
  - Blinken: blinKen is the KDE version of the well-known game Simon Says.

%package -n %lib_name-devel
Summary:    Header files for kdeedu
Group:      Development/KDE and Qt
Requires:   %lib_name = %epoch:%version-%release
Obsoletes:  kdeedu-devel
Provides:	kdeedu-devel = %epoch:%version-%release
Conflicts:	%lib_name-devel <= 3.2-9mdk

%description -n %lib_name-devel
Headers files for kdeedu.

%package -n %lib_name
Summary:    Header files for kdeedu
Group:      Graphical desktop/KDE
Conflicts:  %lib_name <= 3.2-9mdk

%description -n %lib_name
Headers files for kdeedu.



%prep

%setup -q
%patch3 -p1 -b .fix_remove_rpath
%patch5 -p1 -b .fix_compile_gcc4

%patch6 -p1 -b .fix_install_all_file

%build
make -f admin/Makefile.common cvs
export QTDIR=%qtdir
export KDEDIR=%_prefix

export LD_LIBRARY_PATH=$QTDIR/lib:$KDEDIR/lib:$LD_LIBRARY_PATH
export PATH=$QTDIR/bin:$KDEDIR/bin:$PATH

# update config.{sub,guess} scripts
%{?__cputoolize: %{__cputoolize}}

%ifarch %ix86
CFLAGS="%optflags" CXXFLAGS="`echo %optflags |sed -e 's/-fomit-frame-pointer//' | sed -e 's/-ffast-math//'`" \
%else
CFLAGS="%optflags" CXXFLAGS="%optflags" \
%endif
        %configure  --build=%_target_platform \
		    --host=%_target_platform \
			--enable-new-ldflags \
%if %unstable			
                    --enable-debug=full \
%else
					--disable-debug \
%endif
                    --enable-shared \
                    --disable-static \
%if %use_enable_final
                    --enable-final \
%else
                    --disable-final \
%endif					
                    --disable-objprelink \
		    --disable-embedded \
		    --disable-qtopia \
		    --disable-rpath \
		    --with-gnu-ld \
%if "%{_lib}" != "lib"
    --enable-libsuffix="%(A=%{_lib}; echo ${A/lib/})" \
%endif		
		    --with-pic \
			--with-xinerama


%make



%install
rm -fr %buildroot

# David - 2.2-0.beta1.1mdk - Don't strip when we are not in final release
%if %unstable
export DONT_STRIP=1
%endif
export PATH=%_bindir:$PATH

make DESTDIR=%buildroot install

# Create LMDK menu entries
install -d %buildroot/%_menudir/

kdedesktop2mdkmenu.pl kdeedu "More Applications/Education/Languages" %buildroot/%_datadir/applications/kde/khangman.desktop %buildroot/%_menudir/kdeedu-khangman
kdedesktop2mdkmenu.pl kdeedu "More Applications/Education/Languages" %buildroot/%_datadir/applications/kde/kiten.desktop %buildroot/%_menudir/kdeedu-kiten 
kdedesktop2mdkmenu.pl kdeedu "More Applications/Education/Languages" %buildroot/%_datadir/applications/kde/klettres.desktop %buildroot/%_menudir/kdeedu-klettres 
#kdedesktop2mdkmenu.pl kdeedu "More Applications/Education/Languages" %buildroot/%_datadir/applications/kde/kmessedwords.desktop %buildroot/%_menudir/kdeedu-kmessedwords kde
kdedesktop2mdkmenu.pl kdeedu "More Applications/Education/Languages" %buildroot/%_datadir/applications/kde/kverbos.desktop %buildroot/%_menudir/kdeedu-kverbos 
kdedesktop2mdkmenu.pl kdeedu  "More Applications/Education/Languages" %buildroot/%_datadir/applications/kde/kvoctrain.desktop %buildroot/%_menudir/kdeedu-kvoctrain 
kdedesktop2mdkmenu.pl kdeedu "More Applications/Education/Sciences" %buildroot/%_datadir/applications/kde/kmplot.desktop %buildroot/%_menudir/kdeedu-kmplot
kdedesktop2mdkmenu.pl kdeedu "More Applications/Education/Sciences" %buildroot/%_datadir/applications/kde/kig.desktop %buildroot/%_menudir/kdeedu-kig
kdedesktop2mdkmenu.pl kdeedu "More Applications/Education/Sciences" %buildroot/%_datadir/applications/kde/kpercentage.desktop %buildroot/%_menudir/kdeedu-kpercentage
#kdedesktop2mdkmenu.pl kdeedu Applications/Education/Other %buildroot/%_datadir/applications/kde/flashkard.desktop %buildroot/%_menudir/kdeedu-flashcard
kdedesktop2mdkmenu.pl kdeedu "More Applications/Education/Other" %buildroot/%_datadir/applications/kde/ktouch.desktop %buildroot/%_menudir/kdeedu-ktouch

kdedesktop2mdkmenu.pl kdeedu "More Applications/Education/Sciences" %buildroot/%_datadir/applications/kde/kstars.desktop %buildroot/%_menudir/kdeedu-kstars

kdedesktop2mdkmenu.pl kdeedu "More Applications/Education/Sciences" %buildroot/%_datadir/applications/kde/kalzium.desktop %buildroot/%_menudir/kdeedu-kalzium
kdedesktop2mdkmenu.pl kdeedu "More Applications/Education/Other" %buildroot/%_datadir/applications/kde/keduca.desktop %buildroot/%_menudir/kdeedu-keduca 
kdedesktop2mdkmenu.pl kdeedu "More Applications/Education/Other" %buildroot/%_datadir/applications/kde/keducabuilder.desktop %buildroot/%_menudir/kdeedu-keducabuilder 
kdedesktop2mdkmenu.pl kdeedu "More Applications/Education/Sciences" %buildroot/%_datadir/applications/kde/kbruch.desktop %buildroot/%_menudir/kdeedu-kbruch

kdedesktop2mdkmenu.pl kdeedu "More Applications/Education/Sciences" %buildroot/%_datadir/applications/kde/kturtle.desktop %buildroot/%_menudir/kdeedu-kturtle

kdedesktop2mdkmenu.pl kdeedu  "More Applications/Education/Languages" %buildroot/%_datadir/applications/kde/klatin.desktop %buildroot/%_menudir/kdeedu-klatin

kdedesktop2mdkmenu.pl kdeedu "More Applications/Education/Other" %buildroot/%_datadir/applnk/Edutainment/Miscellaneous/kwordquiz.desktop %buildroot/%_menudir/kdeedu-kwordquiz
kdedesktop2mdkmenu.pl kdeedu "More Applications/Education/Sciences" %buildroot/%_datadir/applications/kde/kgeography.desktop %buildroot/%_menudir/kdeedu-kgeography

kdedesktop2mdkmenu.pl kdeedu "More Applications/Education/Other" %buildroot/%_datadir/applications/kde/blinken.desktop %buildroot/%_menudir/kdeedu-blinken

kdedesktop2mdkmenu.pl kdeedu "More Applications/Education/Other" %buildroot/%_datadir/applications/kde/kanagram.desktop %buildroot/%_menudir/kdeedu-kanagram



%post
/sbin/ldconfig              
%update_menus
%if %mdkversion > 200600
%{update_desktop_database}
%update_icon_cache crystalsvg
%update_icon_cache hicolor
%endif

%postun                                                                         
/sbin/ldconfig
%clean_menus
%if %mdkversion > 200600
%{update_desktop_database}
%clean_icon_cache crystalsvg
%clean_icon_cache hicolor
%endif

%post -n %lib_name-devel -p /sbin/ldconfig

%postun -n %lib_name-devel -p /sbin/ldconfig

%post -n %lib_name -p /sbin/ldconfig

%postun -n %lib_name -p /sbin/ldconfig


%clean
rm -fr %buildroot



%files 
%defattr(-,root,root)
#
%_menudir/*


%config(noreplace) %_datadir/config/khangmanrc
%config(noreplace) %_datadir/config/klettresrc
%config(noreplace) %_datadir/config/kstarsrc

%dir %_datadir/config/magic/
%_datadir/config/magic/*.magic
%_datadir/config.kcfg/*.kcfg

%dir %_datadir/applnk/Edutainment/
%dir %_datadir/applnk/Edutainment/Languages/
%_datadir/applnk/Edutainment/Languages/.directory

%dir %_datadir/applnk/Edutainment/Mathematics/
%_datadir/applnk/Edutainment/Mathematics/.directory

%dir %_datadir/applnk/Edutainment/Miscellaneous/
%_datadir/applnk/Edutainment/Miscellaneous/.directory

%dir %_datadir/applnk/Edutainment/Science/
%_datadir/applnk/Edutainment/Science/.directory

%dir %_datadir/applnk/Edutainment/Tools/
%_datadir/applnk/Edutainment/Tools/.directory
#
%dir %_datadir/applnk/Edutainment/Miscellaneous/
%_datadir/applnk/Edutainment/Miscellaneous/kwordquiz.desktop


%dir %_datadir/apps/



%_datadir/apps/blinken/README.packagers
%_datadir/apps/blinken/fonts/steve.ttf
%_datadir/apps/blinken/images/*.png
%_datadir/apps/blinken/sounds/*.wav
%_datadir/apps/kalzium/data/*.jpg
%_datadir/apps/kalzium/data/htmlview/*.png
%_datadir/apps/kalzium/data/toolpics/*.jpg

%_datadir/apps/kanagram/data/en/*.kvtml
%_datadir/apps/kanagram/images/*.png
%_datadir/apps/kanagram/sounds/*.ogg
%_datadir/apps/kgeography/*.kgm
%_datadir/apps/kgeography/*.png
%_datadir/apps/kgeography/flags/*.png
%_datadir/apps/kgeography/flags/italy/*.png
%_datadir/apps/khangman/fonts/*.ttf
%_datadir/apps/khangman/pics/desert/*.png
%_datadir/apps/khangman/pics/sea/*.png
%_datadir/apps/kig/icons/hicolor/16x16/actions/*.png
%_datadir/apps/kig/icons/hicolor/22x22/actions/*.png
%_datadir/apps/kig/icons/hicolor/32x32/actions/*.png
%_datadir/apps/kig/icons/hicolor/scalable/actions/*.svgz
%_datadir/apps/klettres/en/*.xml
%_datadir/apps/kpercentage/icons/crystalsvg/22x22/actions/*.png
%_datadir/apps/kvoctrain/icons/crystalsvg/16x16/actions/*.png
%_datadir/apps/kvoctrain/icons/crystalsvg/22x22/actions/*.png
%_datadir/apps/kvoctrain/icons/crystalsvg/32x32/actions/*.png
%_datadir/apps/kvoctrain/icons/hicolor/16x16/apps/*.png
%_datadir/apps/kvoctrain/icons/hicolor/22x22/apps/*.png
%_datadir/apps/kvoctrain/icons/hicolor/32x32/apps/*.png
%_datadir/apps/kvoctrain/icons/hicolor/48x48/apps/*.png
%_datadir/apps/kwordquiz/eventsrc
%_datadir/apps/kwordquiz/examples/*.kvtml
%_datadir/apps/kwordquiz/icons/crystalsvg/128x128/mimetypes/kwordquiz_doc.png
%_datadir/apps/kwordquiz/icons/crystalsvg/16x16/mimetypes/*.png
%_datadir/apps/kwordquiz/icons/crystalsvg/22x22/actions/*.png
%_datadir/apps/kwordquiz/icons/crystalsvg/32x32/actions/*.png
%_datadir/apps/kwordquiz/icons/crystalsvg/48x48/mimetypes/*.png
%_datadir/apps/kwordquiz/icons/crystalsvg/scalable/mimetypes/*.svg
%_datadir/apps/kwordquiz/icons/hicolor/128x128/apps/*.png
%_datadir/apps/kwordquiz/icons/hicolor/16x16/apps/kwordquiz.png
%_datadir/apps/kwordquiz/icons/hicolor/22x22/apps/kwordquiz.png
%_datadir/apps/kwordquiz/icons/hicolor/32x32/apps/kwordquiz.png
%_datadir/apps/kwordquiz/icons/hicolor/48x48/apps/kwordquiz.png
%_datadir/apps/kwordquiz/icons/hicolor/scalable/apps/kwordquiz.svg
%_datadir/apps/kwordquiz/kwordquizui.rc
%_datadir/config/kvoctrainrc
%_datadir/config/kwordquizrc

%doc %_docdir/HTML/en/blinken/*.png
%doc %_docdir/HTML/en/blinken/common
%doc %_docdir/HTML/en/blinken/*.bz2
%doc %_docdir/HTML/en/blinken/*.docbook
%doc %_docdir/HTML/en/kanagram/*.png
%doc %_docdir/HTML/en/kanagram/common
%doc %_docdir/HTML/en/kanagram/*.bz2
%doc %_docdir/HTML/en/kanagram/*.docbook
%doc %_docdir/HTML/en/kanagram/*.svgz
%doc %_docdir/HTML/en/kgeography/common
%doc %_docdir/HTML/en/kgeography/*.png
%doc %_docdir/HTML/en/kgeography/*.bz2
%doc %_docdir/HTML/en/kgeography/*.docbook
%doc %_docdir/HTML/en/kwordquiz/common
%doc %_docdir/HTML/en/kwordquiz/*.bz2
%doc %_docdir/HTML/en/kwordquiz/*.docbook
%doc %_docdir/HTML/en/kwordquiz/*.png

%_datadir/icons/crystalsvg/64x64/mimetypes/kig_doc.png
%_datadir/icons/crystalsvg/scalable/mimetypes/kig_doc.svgz
%_datadir/icons/hicolor/128x128/apps/*.png
%_datadir/icons/hicolor/22x22/apps/*.png
%_datadir/icons/hicolor/48x48/apps/*.png
%_datadir/icons/hicolor/64x64/apps/*.png
%_datadir/icons/hicolor/scalable/apps/*.svgz
%_datadir/icons/hicolor/scalable/apps/*.svg

%dir %_datadir/apps/kig/
%_datadir/apps/kig/*.rc

%dir %_datadir/apps/kig/builtin-macros/
%_datadir/apps/kig/builtin-macros/*

%_datadir/apps/kig/tips



%_datadir/services/*.desktop

%dir %_datadir/apps/kbruch/
%_datadir/apps/kbruch/*.rc



%dir %_datadir/apps/keduca/
%_datadir/apps/keduca/*.rc


%dir %_datadir/apps/keduca/pics/
%_datadir/apps/keduca/pics/*.png
%dir %_datadir/apps/keduca/icons/

%dir %_datadir/apps/keduca/icons/crystalsvg/
%dir %_datadir/apps/keduca/icons/crystalsvg/16x16/
%dir %_datadir/apps/keduca/icons/crystalsvg/16x16/actions/
%_datadir/apps/keduca/icons/crystalsvg/16x16/actions/*.png

%dir %_datadir/apps/keduca/icons/crystalsvg/22x22/
%dir %_datadir/apps/keduca/icons/crystalsvg/22x22/actions/
%_datadir/apps/keduca/icons/crystalsvg/22x22/actions/*.png



%dir %_datadir/apps/klatin/
%dir %_datadir/apps/klatin/data/
%dir %_datadir/apps/klatin/data/grammar/
%dir %_datadir/apps/klatin/data/verbs/
%dir %_datadir/apps/klatin/data/vocabs/
%dir %_datadir/apps/klatin/data/vocabs/en/


%dir %_datadir/apps/klatin/data/vocabs/pl/
%_datadir/apps/klatin/data/vocabs/pl/*.kvtml

%dir %_datadir/apps/klatin/data/vocabs/de/
%_datadir/apps/klatin/data/vocabs/de/*.kvtml


%_datadir/apps/klatin/data/grammar/*.klat
%_datadir/apps/klatin/data/verbs/*.klat
%_datadir/apps/klatin/data/vocabs/en/*.kvtml
%_datadir/apps/klatin/klatinui.rc


%dir %_docdir/HTML/en/klatin/
%doc %_docdir/HTML/en/klatin/README
%doc %_docdir/HTML/en/klatin/*.docbook
%doc %_docdir/HTML/en/klatin/common
%doc %_docdir/HTML/en/klatin/*.bz2
%doc %_docdir/HTML/en/klatin/*.png



%dir %_datadir/apps/klettres/
%_datadir/apps/klettres/*.rc
%dir %_datadir/apps/klettres/pics/
%_datadir/apps/klettres/pics/*.png
%_datadir/apps/klettres/pics/*.jpeg

%dir %_datadir/apps/klettres/data/
%_datadir/apps/klettres/data/*.xml



%_datadir/apps/klettres/*.txt


%dir %_datadir/apps/klettres/fr/
%dir %_datadir/apps/klettres/fr/alpha/
%dir %_datadir/apps/klettres/fr/syllab/
%_datadir/apps/klettres/fr/alpha/*.ogg
%_datadir/apps/klettres/fr/syllab/*.ogg

%dir %_datadir/apps/klettres/en/
%dir %_datadir/apps/klettres/en/alpha/
%dir %_datadir/apps/klettres/en/syllab/
%_datadir/apps/klettres/en/alpha/*.ogg
%_datadir/apps/klettres/en/syllab/*.ogg



%dir %_datadir/apps/katepart/
%dir %_datadir/apps/katepart/syntax/
%_datadir/apps/katepart/syntax/*.xml


%dir %_datadir/apps/kalzium
%_datadir/apps/kalzium/*rc

%dir %_datadir/apps/kalzium/data/
%_datadir/apps/kalzium/data/*.xml

%_datadir/apps/kalzium/icons/crystalsvg/16x16/actions/*.png
%_datadir/apps/kalzium/icons/crystalsvg/32x32/actions/*.png
%_datadir/apps/kalzium/icons/crystalsvg/48x48/actions/*.png
%_datadir/apps/kalzium/icons/crystalsvg/scalable/actions/*.svgz


%_datadir/apps/kverbos/data/en/verbos.verbos




%dir %_datadir/apps/kturtle/
%dir %_datadir/apps/kturtle/data/
%_datadir/apps/kturtle/data/*.xml
%_datadir/apps/kturtle/kturtleui.rc
%dir %_datadir/apps/kturtle/pics/
%_datadir/apps/kturtle/pics/*.png
%dir %_datadir/apps/kturtle/examples/
%dir %_datadir/apps/kturtle/examples/en_US/
%_datadir/apps/kturtle/examples/en_US/*.logo

%dir %_docdir/HTML/en/kturtle/
%doc %_docdir/HTML/en/kturtle/common
%doc %_docdir/HTML/en/kturtle/*.png
%doc %_docdir/HTML/en/kturtle/*.docbook
%doc %_docdir/HTML/en/kturtle/*.bz2



%dir %_datadir/apps/khangman/
%_datadir/apps/khangman/*.rc

%dir %_datadir/apps/khangman/data/
%dir %_datadir/apps/khangman/data/en/
%_datadir/apps/khangman/data/en/*.kvtml


%dir %_datadir/apps/khangman/sounds/
%_datadir/apps/khangman/sounds/*.ogg


%dir %_datadir/apps/kiten/
%_datadir/apps/kiten/*


%dir %_datadir/apps/kalzium/elempics/
%_datadir/apps/kalzium/elempics/*.jpg


%dir %_datadir/apps/kmplot/
%_datadir/apps/kmplot/*.rc

%_datadir/apps/kmplot/icons/crystalsvg/16x16/actions/*.png
%_datadir/apps/kmplot/icons/crystalsvg/22x22/actions/*.png
%_datadir/apps/kmplot/icons/crystalsvg/32x32/actions/*.png
%_datadir/apps/kmplot/icons/crystalsvg/48x48/actions/*.png
%_datadir/apps/kmplot/icons/crystalsvg/64x64/actions/*.png
%_datadir/apps/kmplot/icons/crystalsvg/scalable/actions/*.svgz


%dir %_datadir/apps/kpercentage/
%_datadir/apps/kpercentage/*.txt
%dir %_datadir/apps/kpercentage/pics/
%_datadir/apps/kpercentage/pics/*.png

%dir %_datadir/apps/kpercentage/story/
%_datadir/apps/kpercentage/story/*.story

%dir %_datadir/apps/kpercentage/icons/
%dir %_datadir/apps/kpercentage/icons/locolor/
%dir %_datadir/apps/kpercentage/icons/locolor/32x32
%dir %_datadir/apps/kpercentage/icons/locolor/32x32/actions/
%_datadir/apps/kpercentage/icons/locolor/32x32/actions/*.png

%dir %_datadir/apps/kpercentage/icons/crystalsvg/
%dir %_datadir/apps/kpercentage/icons/crystalsvg/32x32
%dir %_datadir/apps/kpercentage/icons/crystalsvg/32x32/actions/
%_datadir/apps/kpercentage/icons/crystalsvg/32x32/actions/*.png

%dir %_datadir/apps/kverbos/
%_datadir/apps/kverbos/*.rc

%_datadir/apps/kverbos/data/de/verbos.verbos
%_datadir/apps/kverbos/data/en/verbos.verbos

%dir %_datadir/apps/kverbos/pics/
%_datadir/apps/kverbos/pics/*.png


%dir %_datadir/apps/kstars/
%_datadir/apps/kstars/*

%dir %_datadir/apps/ktouch/
%_datadir/apps/ktouch/*

%dir %_datadir/apps/kvoctrain/
#%_datadir/apps/kvoctrain/*.png
#%_datadir/apps/kvoctrain/*.xpm

%dir %_datadir/apps/kvoctrain/examples/
%_datadir/apps/kvoctrain/examples/*.kvtml



%dir %_iconsdir/crystalsvg/16x16/
%dir %_iconsdir/crystalsvg/16x16/apps/
%_iconsdir/crystalsvg/16x16/apps/*.png

%dir %_iconsdir/crystalsvg/16x16/
%dir %_iconsdir/crystalsvg/16x16/actions/
%_iconsdir/crystalsvg/16x16/actions/*.png



%dir %_iconsdir/crystalsvg/22x22/actions/
%_iconsdir/crystalsvg/22x22/actions/*.png

%dir %_iconsdir/crystalsvg/22x22/apps/
%_iconsdir/crystalsvg/22x22/apps/*.png


%dir %_iconsdir/crystalsvg/32x32/
%dir %_iconsdir/crystalsvg/32x32/apps/
%_iconsdir/crystalsvg/32x32/apps/*.png
%dir %_iconsdir/crystalsvg/48x48/
%dir %_iconsdir/crystalsvg/48x48/apps/
%_iconsdir/crystalsvg/48x48/apps/*.png

%dir %_iconsdir/crystalsvg/128x128/apps/
%_iconsdir/crystalsvg/128x128/apps/*.png
%dir %_iconsdir/hicolor/


#%dir %_iconsdir/hicolor/48x48/apps/
#%_iconsdir/hicolor/48x48/apps/*.png




%dir %_iconsdir/locolor/

%dir %_iconsdir/locolor/16x16/actions/
%_iconsdir/locolor/16x16/actions/*.png



%_iconsdir/crystalsvg/128x128/mimetypes/*.png
%_iconsdir/crystalsvg/16x16/mimetypes/*.png
%_iconsdir/crystalsvg/22x22/mimetypes/*.png
%_iconsdir/crystalsvg/32x32/actions/*.png
%_iconsdir/crystalsvg/32x32/mimetypes/*.png
%_iconsdir/crystalsvg/48x48/mimetypes/*.png
%_iconsdir/crystalsvg/64x64/actions/*.png
%_iconsdir/crystalsvg/64x64/apps/*.png
%_iconsdir/crystalsvg/scalable/apps/*.svgz
%_iconsdir/crystalsvg/scalable/mimetypes/*.svg
%_iconsdir/hicolor/16x16/apps/*.png
%_iconsdir/hicolor/32x32/apps/*.png

%_datadir/apps/kalzium/icons/crystalsvg/22x22/actions/*.png
%_datadir/apps/klettres/icons/crystalsvg/128x128/actions/*.png
%_datadir/apps/klettres/icons/crystalsvg/16x16/actions/*.png
%_datadir/apps/klettres/icons/crystalsvg/22x22/actions/*.png
%_datadir/apps/klettres/icons/crystalsvg/32x32/actions/*.png
%_datadir/apps/klettres/icons/crystalsvg/48x48/actions/*.png
%_datadir/apps/klettres/icons/crystalsvg/64x64/actions/*.png
%_datadir/apps/klettres/icons/crystalsvg/scalable/actions/*.svgz

%_datadir/apps/kvoctrain/kvoctrainui.rc


%_bindir/*


%_datadir/mimelnk/application/*.desktop

%_datadir/applications/kde/*.desktop

%dir %_docdir/HTML/
%dir %_docdir/HTML/en/

%dir %_docdir/HTML/en/khangman/
%doc %_docdir/HTML/en/khangman/common
%doc %_docdir/HTML/en/khangman/*.docbook
%doc %_docdir/HTML/en/khangman/*.bz2
%doc %_docdir/HTML/en/khangman/*.png

%dir %_docdir/HTML/en/klettres/
%doc %_docdir/HTML/en/klettres/common
%doc %_docdir/HTML/en/klettres/*.docbook
%doc %_docdir/HTML/en/klettres/*.bz2
%doc %_docdir/HTML/en/klettres/*.png


%dir %_docdir/HTML/en/kstars/
%doc %_docdir/HTML/en/kstars/common
%doc %_docdir/HTML/en/kstars/*.docbook
%doc %_docdir/HTML/en/kstars/*.bz2
%doc %_docdir/HTML/en/kstars/*.png

%dir %_docdir/HTML/en/ktouch/
%doc %_docdir/HTML/en/ktouch/common
%doc %_docdir/HTML/en/ktouch/*.docbook
%doc %_docdir/HTML/en/ktouch/*.bz2
%doc %_docdir/HTML/en/ktouch/*.png

%dir %_docdir/HTML/en/kvoctrain/
%doc %_docdir/HTML/en/kvoctrain/common
%doc %_docdir/HTML/en/kvoctrain/*.docbook
%doc %_docdir/HTML/en/kvoctrain/*.bz2
%doc %_docdir/HTML/en/kvoctrain/*.png




%dir %_docdir/HTML/en/kalzium/
%doc %_docdir/HTML/en/kalzium/common
%doc %_docdir/HTML/en/kalzium/*.bz2
%doc %_docdir/HTML/en/kalzium/*.docbook
%doc %_docdir/HTML/en/kalzium/*.png

%dir %_docdir/HTML/en/keduca/
%doc %_docdir/HTML/en/keduca/common
%doc %_docdir/HTML/en/keduca/*.bz2
%doc %_docdir/HTML/en/keduca/*.docbook
%doc %_docdir/HTML/en/keduca/*.png

%dir %_docdir/HTML/en/kiten
%doc %_docdir/HTML/en/kiten/common
%doc %_docdir/HTML/en/kiten/*.bz2
%doc %_docdir/HTML/en/kiten/*.docbook
%doc %_docdir/HTML/en/kiten/*.png


%dir %_docdir/HTML/en/kmplot/
%doc %_docdir/HTML/en/kmplot/common
%doc %_docdir/HTML/en/kmplot/*.png
%doc %_docdir/HTML/en/kmplot/*.docbook
%doc %_docdir/HTML/en/kmplot/*.bz2

%dir %_docdir/HTML/en/kpercentage
%doc %_docdir/HTML/en/kpercentage/common
%doc %_docdir/HTML/en/kpercentage/*.png
%doc %_docdir/HTML/en/kpercentage/*.docbook
%doc %_docdir/HTML/en/kpercentage/*.bz2

%dir %_docdir/HTML/en/kverbos/
%doc %_docdir/HTML/en/kverbos/common
%doc %_docdir/HTML/en/kverbos/*.png
%doc %_docdir/HTML/en/kverbos/*.bz2
%doc %_docdir/HTML/en/kverbos/*.docbook

%dir %_docdir/HTML/en/kbruch/
%doc %_docdir/HTML/en/kbruch/common
%doc %_docdir/HTML/en/kbruch/*.png
%doc %_docdir/HTML/en/kbruch/*.bz2
%doc %_docdir/HTML/en/kbruch/*.docbook

%dir %_docdir/HTML/en/kig/
%doc %_docdir/HTML/en/kig/common
%doc %_docdir/HTML/en/kig/*.png
%doc %_docdir/HTML/en/kig/*.bz2
%doc %_docdir/HTML/en/kig/*.docbook


%_datadir/apps/kalzium/data/htmlview/*.svg
%_datadir/apps/kalzium/data/htmlview/*.css
%_datadir/apps/kalzium/data/toolpics/*.png
%_datadir/apps/kgeography/kgeographyui.rc
%_datadir/apps/klettres/fr/*.xml
%_datadir/apps/kwordquiz/icons/crystalsvg/16x16/actions/*.png
%_datadir/apps/kwordquiz/icons/crystalsvg/22x22/mimetypes/*.png
%_datadir/apps/kwordquiz/icons/crystalsvg/32x32/mimetypes/*.png

%files -n %lib_name
%defattr(-,root,root,-)
%_libdir/*.la
%_libdir/libkdeeducore.so.*
%_libdir/libkdeeduui.so.*
%_libdir/libkdeeduplot.so.*
%_libdir/libextdate.so.*
%_libdir/kde3/libkigpart.so
%_libdir/kde3/libkigpart.la
%_libdir/kde3/kfile_drgeo.la
%_libdir/kde3/kfile_drgeo.so
%_libdir/kde3/kfile_kig.la
%_libdir/kde3/kfile_kig.so
%_libdir/kde3/libkeducapart.la
%_libdir/kde3/libkeducapart.so
%_libdir/kde3/libkmplotpart.la
%_libdir/kde3/libkmplotpart.so

%_libdir/libkiten.so.*
%_libdir/libkvoctraincore.so.*



%files -n %lib_name-devel
%defattr(-,root,root,-)
%_libdir/libkdeeducore.so
%_libdir/libkdeeduplot.so
%_libdir/libkdeeduui.so
%_libdir/libextdate.so
%_libdir/libkvoctraincore.so
%_includedir/*.h
%dir %_includedir/libkiten/
%_includedir/libkiten/*.h
%_libdir/libkiten.so

%dir %_includedir/libkdeedu/
%_includedir/libkdeedu/*.h




%changelog
* Tue Aug 15 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-08-15 17:54:19 (56215)
- New package (2006/08/15 3.5.4-2mdv)
  Fix install all sound files for ktouch

* Thu Aug 03 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-08-03 08:53:41 (43073)
- New package (2006/08/03 3.5.4-1mdv)

* Thu Jul 20 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-07-20 15:17:35 (41715)
- Disable debug

* Thu Jun 22 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-06-22 18:36:32 (37847)
- Use macro

* Fri Jun 02 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-06-02 16:45:57 (31876)
- 3.5.3

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Wed May 17 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-05-17 14:42:21 (27525)
- Upgrade version

* Wed May 17 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-05-17 14:40:20 (27524)
- Rebuild against new xorg

* Sat May 13 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-05-13 17:38:18 (27349)
- Rebuild to generate categories

* Mon Apr 17 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-04-17 13:39:09 (26505)
- 3.5.2
  Remove patch merged

* Mon Mar 06 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-03-06 17:33:42 (1875)
- Patch from Fred Crozat fix crash with kstars and libxml2

* Wed Feb 01 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-02-01 16:37:00 (1543)
- 3.5.1

* Tue Jan 31 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-01-31 08:33:52 (1510)
- Enable debug for cooker only
  MDK9.2 is obsolete now

* Tue Nov 29 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-11-29 15:25:14 (1215)
- real 3.5.0

* Mon Nov 14 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-11-14 14:29:31 (1153)
- 3.5.0

* Mon Nov 07 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-11-07 14:16:15 (1128)
- Fix menu entry

* Sat Nov 05 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-11-05 13:10:10 (1122)
- Fix spec file
  Fix obsolete/provides kgeography
  Fix menu entry for kgeography

* Wed Oct 26 2005 Helio Chissini de Castro <helio@mandriva.com>
+ 2005-10-26 21:09:53 (1080)
- We are Mandriva now

* Mon Oct 24 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-10-24 12:07:49 (1054)
- 3.4.92

* Fri Sep 09 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-09-09 08:41:26 (847)
- Rebuild

* Fri Aug 26 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-08-26 09:57:49 (744)
- Use --lib-suffix
  Fix bug#17771

* Sat Aug 13 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-08-13 07:46:07 (620)
- Sync with branch

* Wed Aug 03 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-08-03 13:02:11 (520)
- Remove debug
  Add diff from kde3_4_2 branch

* Fri Jul 22 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-07-22 02:03:01 (403)
- 3.4.2

* Tue May 24 2005 Helio Chissini de Castro <helio@mandriva.com>
+ 2005-05-24 19:32:43 (121)
- Uploading package ./kdeedu

%changelog
* Mon Apr 11 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.0-2mdk
- Use --enable-new-ldflags 
- Reactivate debug
- Fix email

* Wed Apr 06 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.0-1mdk
- 3.4.0

* Tue Feb 15 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-9mdk
- Fix indi overflow

* Thu Feb 10 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-8mdk
- Disable debug

* Sat Jan 29 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-7mdk
- Fix generate menu

* Wed Jan 12 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-6mdk
- Use -fvisibility

* Tue Dec 28 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-5mdk
- Sync with CVS

* Mon Dec 20 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-4mdk
- Add requires on kttsd (necessary for kmouth split it ? )

* Tue Dec 14 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-3mdk
- Add patch4: fix detect python2.4

* Wed Dec 08 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-2mdk
- Use mandrakelinux-create-kde-mdk-menu

* Tue Nov 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-1mdk
- 3.3.2

* Mon Nov 15 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-6mdk
- Add requires arts

* Wed Oct 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-5mdk
- bye bye %%buildfor

* Wed Oct 20 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-4mdk
- Sync with CVS

* Tue Oct 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-3mdk
- Fix spec file

* Mon Oct 11 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-2mdk
- Deprecated mdk < 9.2

* Fri Oct 08 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-1mdk
- kde 3.3.1

* Wed Sep 22 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-3mdk
- Sync with CVS

* Mon Sep 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-2mdk
- Add missing desktop file

* Thu Sep 02 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-1mdk
- 3.3.0

* Thu Aug 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-7mdk
- Clean a little spec file


* Fri Aug 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-6mdk
- Rebuild for new menu translation table

* Mon Aug 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-5mdk
- Remove debug

* Tue Aug 03 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-4mdk
- Fix spec file

* Wed Jul 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-3mdk
- Fix remove rpath

* Tue Jul 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-2mdk
- Rebuild 

* Mon Jun 14 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-1mdk
- 3.2.3

* Fri Jun  4 2004 Laurent Montel <lmontel@mandrakesoft.com> 3.2.2-2mdk
- Rebuild

* Mon Apr 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-1mdk
- 3.2.2

* Tue Apr 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-2mdk
- Fix spec file for using rpmbuildupdate

* Fri Apr 02 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-1mdk
- 3.2.1

* Tue Mar 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-11mdk
- Use %%configure
- Use mdkversion
- Fix icon for kstars bug#9309

* Fri Mar 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-10mdk
- Fix install (don't install kdeedu when we want just install libkdeedu-devel)

* Fri Mar 05 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-9mdk
- Fix Group
- Fix requires

* Fri Feb 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-8mdk
- Fix kstar indi

* Tue Feb 24 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-7mdk
- Fix kmplot

* Thu Feb 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-6mdk
- Fix epoch

* Wed Feb 18 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-5mdk
- Fix #7962

* Mon Feb 16 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-4mdk
- Sync with CVS (fix kstars)
- Rebuild with good kdedesktop2mdkmenu.pl

* Tue Feb 10 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-3mdk
- Fix icons

* Mon Feb 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-2mdk
- Sync with CVS
- Fix distint error

* Tue Feb 03 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-1mdk
- 3.2

* Mon Feb 02 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.2mdk
- Sync with CVS

* Fri Jan 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.1mdk
- Fix for package freeze

* Wed Jan 28 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-3mdk
- Sync with CVS

* Fri Jan 23 2004 David Baudens <baudens@mandrakesoft.com> 3.1.95-2mdk
- Fix menu entries

* Wed Jan 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-1mdk
- 3.1.95

* Mon Jan 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-7mdk
- Add use_enable_final variable
- Reverte VFolder menu type to 'menu' menu type
- Sync with CVS

* Thu Jan 08 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-6mdk
- Sync with CVS

* Mon Jan 05 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-5mdk
- Sync with CVS

* Mon Dec 22 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-4mdk
- Sync with CVS

* Fri Dec 19 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-3mdk
- Sync with CVS

* Fri Dec 12 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-2mdk
- Sync with CVS

* Wed Dec 03 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-1mdk
- Beta2

* Mon Dec 01 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-5mdk
- Beta2 from cvs

* Tue Nov 25 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-4mdk
- Fix categories

* Wed Nov 12 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-3mdk
- Fix menu
- Fix compile

* Mon Nov 03 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-2mdk
- Port to Vfolder

* Wed Oct 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- Beta 1

* Mon Oct 13 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-4mdk
- Update from CVs

* Fri Oct 03 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-3mdk
- Update from CVS

* Fri Sep 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-2mdk
- Update from CVS

* Thu Sep 25 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-1mdk
- 3.1.92

* Sat Sep 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-2mdk
- Fix menu
- Add support for mdk9.3
- Debug

* Thu Sep 18 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-1mdk
- 3.1.91

* Fri Sep 05 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-9mdk
- Add --libdir=%_libdir 

* Fri Sep 05 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-8mdk
- Fix buildrequries

* Wed Sep 03 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-7mdk
- Update code (fix kstars Atmospheric reflaction)

* Tue Sep 02 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-5mdk
- Fix build

* Sun Aug 31 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-4mdk
- Rebuild

* Wed Aug 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-3mdk
- Update code (fix kalzium rc file)

* Fri Aug 15 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-2mdk
- __cputoolize
- Fix requires

* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Thu Jul 24 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-6mdk
- Libification

* Wed Jul 09 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-5mdk
- Rebuild
- Fix requires
- Create devel package

* Wed Jun 18 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-3mdk
- Add patch9:	fix kstars mem leak

* Wed Jun 04 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-2mdk
- Add patch7 : allow to change shortcut in flashkard
- Add patch8 : allow to change shortcut in ktouch

* Mon May 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Fri Mar 21 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-1mdk
- 3.1.1

* Fri Mar 07 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-5mdk
- Fix from branch khangham
"fix layout bug in main window and in info dialog by adding proper layout
fix Close button that had same Shortcut than Child mode: changed Close to Quit"

* Sun Mar 02 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-4mdk
- Fix kletter

* Thu Feb 27 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-3mdk
- Update code fix kstars bug

* Mon Feb 03 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-2mdk
- Update code from kde_3_1_branch fix kstars bug

* Tue Jan 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- kde3.1

* Wed Jan 22 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.2mdk
- Remove debug

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6

* Tue Dec 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- rc5

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Thu Nov 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc2.3mdk
- Rebuild with fontconfig

* Tue Nov 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc2.2mdk
- Fix missing file

* Tue Nov 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc2.1mdk
- rc2

* Fri Nov 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.2mdk
- Add missing file

* Thu Oct 31 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1

* Sun Oct 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.2mdk
- Fix description + Url "Yura Gusev" <elendal-sub@polygonized.com> thanks

* Wed Oct 09 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- beta2
- Add patch6 fix compile

* Tue Sep 03 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-7mdk
- Add patch5 : fix kstars mem leak

* Tue Sep 03 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-6mdk
- Add patch4 : fix kgeo mem leak

* Tue Sep 03 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-5mdk
- Fix build requires on mdk8.2

* Mon Aug 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-4mdk
- Add patch3 : fix mem leak in keduca

* Thu Aug 22 2002 David BAUDENS <baudens@mandrakesoft.com> 3.0.3-3mdk
- Move menu entries in Applications/

* Tue Aug 20 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- Remove -ffast-math fix kstars crash

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Wed Aug 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-4mdk
- Rebuild against new gcc-3.2
- Disable debuggage

* Sat Jul 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-3mdk
- Rebuild against gcc-3.2

* Tue Jul 16 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Rebuild against libintl2

* Sun Jun 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Sat Jun 15 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-7mdk
- Readd debug

* Thu May 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-6mdk
- Rebuild

* Sun May 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-5mdk
- fix menu entry

* Sat May 25 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-4mdk
- Kdeedu3 -> kdeedu

* Sat May 25 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-3mdk
- Obsoletes keduca, kstars, ktouch

* Fri May 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Wed May 08 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-4mdk
- Rebuild against gcc3.1

* Sat Apr 06 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-3mdk
- Remove 'fomit-frame-pointer'
- Add missing menu entry

* Thu Apr 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- Fix update menu

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde3.0

* Fri Mar 22 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.rc3.3mdk
- RC3

* Wed Feb 13 2002 David BAUDENS <baudens@mandrakesoft.com> 3.0-0.beta2.3mdk
- Fix BuildRequires on 8.2

* Sat Feb 09 2002 David BAUDENS <baudens@mandrakesoft.com> 3.0-0.beta2.2mdk
- Fix ./configure
- Enable debug
- Set unstable macro to 1

* Wed Feb 06 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
- Rename to allow KDE 2 & 3 to be installed in same time

* Sat Dec 08 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0 beta1

